cancel
Showing results for 
Search instead for 
Did you mean: 

Smart Bluetooth

Anonymous
Not applicable

Hi,

I have been trying to compile SDK 1.0.1 using eclipse IDE on Linux.I have followed the instructions provided for eclipse set up on Linux provided in Wiced development document and I am getting the following error:


Program "/usr/local/sbin /usr/local/bin /usr/sbin /usr/bin /sbin /bin:/home/hw560218/ConnectivityTheme/softwares/Praveen_SDK/Praveen/WICED-Smart-SDK-1.0.1/make" not found in PATH 

Can anyone please help me out with this problem.Thanks in advance.

0 Likes
1 Solution
MichaelF_56
Moderator
Moderator

Unfortunately, Linux is only supported on SDK 2.0.1 and later.

Others on the forum have gotten Linux to work on earlier versions of the SDK, but those are not officially supported by Broadcom.

View solution in original post

0 Likes
1 Reply
MichaelF_56
Moderator
Moderator

Unfortunately, Linux is only supported on SDK 2.0.1 and later.

Others on the forum have gotten Linux to work on earlier versions of the SDK, but those are not officially supported by Broadcom.

View solution in original post

0 Likes